/* Scroll-To Menu */
.scroll-to-menu {
    background: #EEF3FF;
    padding: 10px 12px;
    border-radius: 6px;
    font-weight: 500;
    margin-bottom: 48px;
}

.scroll-to-menu a {
    color: #1F4283;
    font-weight: 600;
}

/* Table */
.fpo-table__title {
	font-size: 1.5rem;
	font-weight: bold;
    margin: 3.5rem 0 0.7rem 0;
}

.fpo-table {
    border: 1px solid #E0E0E0;
    border-radius: 8px;
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;	
    background: #FFFFFF;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    width: 100%;	
}

.fpo-table thead tr th {
    background-color: #1F4283;
    color: #FFFFFF;
    padding: 12px;
    font-size: 1rem;	
    font-weight: 600;
}

.fpo-table tr th[scope="rowgroup"] {
    background-color: #4A4A4A;
    color: #FFFFFF;
    padding: 10px 12px;
    font-weight: 600;	
    font-size: 1rem;
}

.fpo-table tbody td {
    padding: 10px 12px;
    border-bottom: 1px solid #E5E5E5;
}

.fpo-table tbody tr:last-child td {
    border-bottom: none;
}

.fpo-table tbody tr:nth-child(even) {
    background: #F8F9FC;
}

.fpo-table tbody tr:hover td {
    background: #EEF3FF;
}

.fpo-table tfoot td {
	background-color: #CCCCCC;
	padding: 10px 12px;
}